package es.verdnatura.presentation.view.feature.qr


import android.content.Context
import androidx.lifecycle.LiveData
import androidx.lifecycle.MutableLiveData
import es.verdnatura.presentation.base.BaseViewModel
import es.verdnatura.presentation.common.ResponseItemVO

class QrFragmentViewModel(var context: Context) : BaseViewModel(context) {

    private val _qrresponse by lazy { MutableLiveData<ResponseItemVO>() }
    val qrresponse: LiveData<ResponseItemVO>
        get() = _qrresponse

}



